/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

.f1 {
  font-family: Georgia, "Times New Roman", Times, serif;
}

.f2 {
  font-family: Arial, Helvetica, sans-serif;
}

.f3 {
  font-family:  "Andale Mono", "Monaco",  "IBM Plex Mono", "Roboto Mono", "Courier New", "Lucida Console",  monospace;
}


body {
  background-color: black;
  color: white;
}


.landing { 
  text-align: center;
}



 a:link {
  color: khaki;
  background-color: transparent;
  text-decoration: underline;
}
a:visited {
  color: palegreen;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: darkkhaki;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: yellow;
  background-color: transparent;
  text-decoration: underline;
}

* {
  box-sizing: border-box;
}

/* Create two unequal columns that floats next to each other */
.column {
  float: left;
    width: 50%;
  padding: 10px;
  height: 150px;
}


/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
